Browserupdate_XH

Development and maintainance of this plugin have been ceased, and it's looking for a new maintainer.

Upward Arrow in Octogram

Browserupdate_XH facilitates to inform your website's visitors if they are using an out-dated browser and should consider to update. The plugin uses the free services of Browser-Update.org.

The plugin requires a UTF-8 encoded CMSimple_XH installation and PHP ≥ 5.2. It is released under GPLv3.

Browserupdate_XH couldn't be tested so far in various environments. It is a so called beta version. Use with caution!

The changes are listed in the changelog. For further details you can read the manual online.